main {
  width: 100%;
  margin: auto;
  margin-top: 6.25rem;
  max-width: 1920px;
}
main .banner {
  width: 100%;
}
main .banner img {
  width: 100%;
}
main .box1 {
  padding: 5% 14.4%;
  padding-bottom: 3%;
  background: url("../imgs/flo1bg.png") no-repeat;
  background-color: #f8faf9;
}
main .box1 h3 {
  margin-bottom: 2%;
}
main .box1 .top {
  display: flex;
  justify-content: space-between;
}
main .box1 .top .left {
  display: flex;
  flex-direction: column;
  width: 50%;
  align-items: center;
}
main .box1 .top .left img {
  width: 40%;
}
main .box1 .top .right {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
main .box1 .top .right .video {
  width: 50%;
}
main .box1 .bottom {
  margin-bottom: 2%;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
main .box1 .bottom .one {
  display: flex;
  flex-direction: column;
  width: 20%;
  align-items: stretch;
}
main .box1 .bottom .one .to {
  width: 100%;
  display: flex;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, white 50%);
}
main .box1 .bottom .one .to img {
  width: 50%;
  margin: auto;
}
main .box1 .bottom .one .tos {
  height: 100%;
  background-color: #fff;
  padding: 12% 10%;
}
main .box1 .bottom .one .tos h5 span {
  color: #f60405;
}
main .box1 .bottom .one .tos .heng {
  margin: 8% 0;
  width: 20%;
  height: 3px;
  background-color: #218c59;
}
main .box2 {
  padding: 5% 14.4%;
  background: url("../imgs/flbo2.png") no-repeat;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  /* 让项目在交叉轴上顶部对齐 */
  justify-content: space-between;
}
main .box2 .left {
  width: 48%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
main .box2 .left h5 {
  width: 100%;
  margin-bottom: 1.5rem;
}
main .box2 .left .p1 {
  width: 100%;
  background: none;
  padding-left: 0;
  color: #333;
}
main .box2 .left .p1 p {
  width: 100%;
  background: none;
  padding-left: 0;
  color: #333;
}
main .box2 .left p {
  width: 33%;
  background: url("../imgs/xin.png") no-repeat 1% center;
  padding-left: 3%;
  background-color: #fafafa;
  color: #666666;
}
main .box2 .right {
  padding: 2% 4%;
  background-color: #f4f4f4;
  display: flex;
  flex-direction: column;
}
main .box2 .right h3 {
  margin-bottom: 1.5rem;
}
main .box2 .right input {
  margin-bottom: 1rem;
  padding: 2%;
  border: none;
}
main .box2 .right input::placeholder {
  text-transform: uppercase;
}
main .box2 .right textarea {
  margin-bottom: 1rem;
  padding: 2%;
  border: none;
}
main .box2 .right .submit {
  width: 100%;
  background-color: #218c59;
  padding: 3%;
  color: #fff;
  text-transform: uppercase;
}
main .box3 {
  display: none;
  padding: 3% 14.4%;
  background: url("../imgs/cu.png") no-repeat;
  background-size: cover;
  padding-bottom: 0;
}
main .box3 h3 {
  text-align: center;
  color: #fff;
  margin-bottom: 4%;
}
main .box3 .bottom {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
}
main .box3 .bottom input {
  width: 47%;
  padding: 0.5%;
  margin-bottom: 2%;
}
main .box3 .bottom input::placeholder {
  color: #000;
  text-transform: uppercase;
}
main .box3 .bottom .submit {
  width: 100%;
  background-color: #218c59;
  color: #fff;
  text-transform: uppercase;
  border: none;
  margin-bottom: 3%;
}
@media screen and (max-width: 1280px) {
  main {
    margin-top: 5.25rem;
  }
  main .box1 {
    padding: 5% 10%;
  }
  main .box1 .bottom .one {
    width: 24%;
  }
  main .box2 {
    padding: 5% 10%;
  }
  main .box2 .left p {
    width: 48%;
    padding-left: 3%;
  }
  main .box3 {
    padding: 5% 10%;
  }
}
@media screen and (max-width: 1024px) {
  main .box1 {
    padding: 5%;
  }
  main .box2 {
    padding: 5%;
  }
  main .box3 {
    padding: 5%;
  }
}
@media screen and (max-width: 802px) {
  main {
    margin-top: 0;
  }
  main .box1 .top {
    flex-direction: column;
  }
  main .box1 .top .left {
    width: 100%;
    align-items: center;
  }
  main .box1 .top .left img {
    margin-left: -15%;
  }
  main .box1 .top .left h5 {
    margin-bottom: 5%;
  }
  main .box1 .top .right {
    align-items: center;
    width: 100%;
  }
  main .box1 .top .right .video {
    width: 100%;
    margin-bottom: 2%;
  }
  main .box1 .bottom {
    flex-wrap: wrap;
  }
  main .box1 .bottom .one {
    width: 49%;
    margin-bottom: 10%;
  }
  main .box1 .bottom .one:nth-last-child(1) {
    margin-bottom: 0;
  }
  main .box1 .bottom .one:nth-last-child(2) {
    margin-bottom: 0;
  }
  main .box2 {
    flex-direction: column;
  }
  main .box2 .left {
    width: 100%;
    margin-bottom: 2%;
  }
  main .box2 .right {
    width: 100%;
  }
}
@media screen and (max-width: 563px) {
  main .box1 {
    padding: 10% 5%;
    overflow: hidden;
  }
  main .box2 {
    padding: 10% 5%;
  }
  main .box2 .left p {
    width: 100%;
    padding: 2%;
    padding-left: 5%;
  }
  main .box3 {
    padding: 10% 5%;
  }
  main .box3 .bottom input {
    padding: 2%;
    width: 100%;
    margin-bottom: 1rem;
  }
}
